--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the Collection sorted in reverse
- !ruby/struct:SM::Flow::P 
  body: "@return [self]"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Collection#reverse!
is_singleton: false
name: reverse!
params: ()
visibility: public
